Subject: Re: linux-next: Tree for Dec 14

From: Mark Brown <[email-masked]>
Date: Wed, 15 Dec 2021 18:43:45 +0000

On Wed, Dec 15, 2021 at 08:40:11PM +0200, Andy Shevchenko wrote:
> On Wed, Dec 15, 2021 at 06:06:03PM +0000, Mark Brown wrote:

> > You can see in the merge log that it's getting skipped due to an issue
> > with the previous tree (which also has a build failure causing me to
> > need to revert it) upsetting the script.

> Yes, I see now. But as far as I know my repo doesn't have issues (neither
> compilation nor merge), or at least nobody so far informed me about.

Like I say it's an issue with the *previous* tree which upsets the
script.